[fxruby-users] FreeRIDE - Way too many warnings

Lyle Johnson lyle at knology.net
Sat Jan 20 17:17:09 EST 2007


On Jan 20, 2007, at 4:04 PM, Jonathan Allen wrote:

> Forgive my ignorance, by why is Ruby distributing a nearly 2 year-old
> version?

That is a fantastic question. I would love for more people to ask  
this of the people who make that decision.


More information about the fxruby-users mailing list